showcaseTabLeftTooltip=1 välilehti lisää vasemmalla puolella
showcaseTabsLeftTooltip=lisää välilehtiä vasemmalla puolella
showcaseNoTabsLeftTooltip=Ei enempää välilehtiä vasemmalla puolella
showcaseTabRightTooltip=1 välilehti lisää oikealla puolella
showcaseTabsRightTooltip=lisää välilehtiä oikealla puolella
showcaseNoTabsRightTooltip=Ei enempää välilehtiä oikealla puolella
